Subject: [newtrk] RE: Comments on draft-ietf-newtrk-sd-00.txt

From: Harald Tveit Alvestrand <[email-masked]>
Date: Fri, 04 Mar 2005 14:52:14 +0100

--On 4. mars 2005 06:59 -0500 "Hollenbeck, Scott" 
<[email-masked]> wrote:

>> In honor of our retiring chair and his talent with acronyms, the
>> working draft has been changed to use "Directives for Oversight
>> and Administration".  The editorial problems Bruce identified
>> have been fixed.   :-)
>
> There's an interesting acronym that can be derived from "Directives for
> Oversight and Administration" -- DOA*.  I hope that's just an
> unintentional coincidence!
>
> -Scott-
>
> * For those of you that might not be familiar with American expressions,
> "DOA" is often used as the short form of "Dead On Arrival".

Not unintentional at all - the other term I suggested splitting BCP into, 
"Recommended Internet Practices", abbreviates to "RIP" - or "Rest In 
Peace".....

cute acronyms is a longstanding IETF tradition (or BFD wouldn't be a 
working group) but I suspect it will mutate into a more boring one after a 
few more rounds :-)

Thanks for the accolade, John!

                          Harald

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html

---

From: John C Klensin <[email-masked]>
Date: Fri, 04 Mar 2005 10:23:18 -0500

(IETF list removed)

Harald,

You are welcome.

Scott and Newtrk participants: "SD" stinks.  It is too easily
confused with "ISD", which may not, itself, be the most
wonderful name/abbreviation and the underlying name doesn't mean
much in an IETF context since that is not terminolgy we have
ever used (better than "Series A Recommendations", though :-)).
"DOA" is at least distinguishable and, as Harald points out, it
is part of a long tradition.  On the other hand, if it motivates
the search for a better name and that succeeds, I will be the
first to cheer (and Harald will probably be second, cute as DOA
is).

    john

--On Friday, 04 March, 2005 14:52 +0100 Harald Tveit Alvestrand
<[email-masked]> wrote:

>>> In honor of our retiring chair and his talent with acronyms,
>>> the working draft has been changed to use "Directives for
>>> Oversight and Administration".  The editorial problems Bruce
>>> identified have been fixed.   :-)
>> 
>> There's an interesting acronym that can be derived from
>> "Directives for Oversight and Administration" -- DOA*.  I
>> hope that's just an unintentional coincidence!
>> 
>> -Scott-
>> 
>> * For those of you that might not be familiar with American
>> expressions, "DOA" is often used as the short form of "Dead
>> On Arrival".
> 
> Not unintentional at all - the other term I suggested
> splitting BCP into, "Recommended Internet Practices",
> abbreviates to "RIP" - or "Rest In Peace".....
> 
> cute acronyms is a longstanding IETF tradition (or BFD
> wouldn't be a working group) but I suspect it will mutate into
> a more boring one after a few more rounds :-)
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf

.